<?xml version="1.0" encoding="UTF-8"?>
<node name="Mode" xmlns="http://onyxgfx.com/Repository/10/">
  <node name="Res" value="720x360"/>
  <node name="CustomVardot" value="false"/>
  <node name="Pattern" value="Enhanced Stochastic"/>
  <node name="InkRestrictions"/>
  <node name="TransitionControl"/>
  <node name="InkCfg">
    <node name="BlackAbility" value="1"/>
    <node name="ColorOrder">
      <node name="K" position="0" value="0"/>
      <node name="C" position="1" value="0"/>
      <node name="M" position="2" value="0"/>
      <node name="Y" position="3" value="0"/>
    </node>
    <node name="InkType" value="0"/>
    <node name="LabelVal" value="1"/>
    <node name="LevelLut"/>
    <node name="MLInfo">
      <node name="Color0">
        <node name="C" position="0" value="1"/>
      </node>
      <node name="Color1">
        <node name="M" position="0" value="1"/>
      </node>
      <node name="Color2">
        <node name="Y" position="0" value="1"/>
      </node>
      <node name="Color3">
        <node name="K" position="0" value="1"/>
      </node>
    </node>
    <node name="Name" value="CMYK"/>
    <node name="NumColor" value="4"/>
    <node name="NumSpotColor" value="0"/>
    <node name="HiFiMode" value="0"/>
    <node name="Photometric" value="0"/>
    <node name="OutputBits" value="1"/>
    <node name="ProcBits" value="1"/>
    <node name="ProcOpts" value="0x30000001"/>
    <node name="InkUnits">
      <node name="InkUnit0">
        <node name="Res" value=""/>
        <node name="Channel" value=""/>
        <node name="BaseCount" value="1"/>
        <node name="DotVolume" value="1.0"/>
        <node name="Units" U0="0" U1="14"/>
      </node>
    </node>
    <node name="VarDotOpts" value="0x1"/>
    <node name="SameInks"/>
  </node>
  <node name="UserQualityAssessment" value="0.0"/>
  <node name="TableDefaults">
    <node name="Lin" value="Linearization"/>
    <node name="InkLmt" value="Ink Limit Table"/>
    <node name="LnMM" value="MediaModel"/>
    <node name="Calb" value="Calibration"/>
    <node name="Icc" value="ICC Profile Table"/>
  </node>
</node>
